@charset "shift_jis";

.second_sub_content_in3 p {/*”kitagawa:131108-*/
	line-height: 1.5;
}

.guidance {/*”kitagawa:131108-*/
	color: #F00;
	font-weight: bold;
}

.second_sub_content_in3 table {
 	background-color:	#FFFFFF;
	border:	1px	solid	#CCCCCC; /*”sugaya:090905-*/
	border-collapse:	collapse;
	width:	780px;

/*basic----------
	border:	1px	solid	#99CEC7;
----------*/

}

.second_sub_content_in3 td {
	font-size: 12px;
	text-align: left;
	padding:	10px;
	border-top:	1px	solid	#CCCCCC; /*”sugaya:090905-*/
	border-bottom:	1px	solid	#CCCCCC; /*”sugaya:090905-*/

/*original----------
	border-top:	1px	solid	#99CEC7;
	border-bottom:	1px	solid	#99CEC7;
----------*/
}

.second_sub_content_in3 th {
	font-size: 12px;
	width:	110px;
	text-align:	left;
	background-color:	#F3F3F3; /*”sugaya:090905-*/
	padding:	10px;
	border-top:	1px	solid	#CCCCCC; /*”sugaya:090905-*/
	border-bottom:	1px	solid	#CCCCCC; /*”sugaya:090905-*/
	border-right:	1px	solid	#CCCCCC; /*”sugaya:090905-*/

/*original----------
 	background-color:	#E3F4F4;
----------*/

/*original----------
	border-top:	1px	solid	#99CEC7;
	border-bottom:	1px	solid	#99CEC7;
	border-right:	1px	solid	#99CEC7;
----------*/

}

.experience_tb {
	font-size: 15px;
	font-weight: bold;
	margin-top: 5px;
	margin-bottom: 2px;
	height: 19px;
}

.experience_tb img {
	vertical-align: middle;
	padding-left: 5px;
	padding-bottom: 3px;
}

*+html body .experience_tb img {
	padding-top: 0;
	vertical-align: top;
}

* html body .experience_tb img {
	padding-top: 0;
	vertical-align: top;
}

.experience_th1 {
	width: 110px;
}

.experience_tb2 {
	padding-left: 12px;
	padding-bottom: 5px;
}

.experience_tb  a, .experience_container a{
    color: #1D3994;
    text-decoration : none;
}

.experience_tb  a{
    background: url(../experience/img/icon_pdf.gif) no-repeat left;
	padding-left: 20px;
}

.experience_tb a:visited {
    color: #941D55;
    text-decoration : none;
}

.experience_tb a:hover,.experience_container a:hover{
	text-decoration : underline;
}

.experience_container {
	width: 780px;
	margin-top: 10px;
	margin-left: auto;
	font-size: 14px;
	margin-right: auto;
	margin-bottom: 40px;
	line-height: 1.5em;
	letter-spacing: 1.5px;
}

.listmark {
    list-style-type: none;
}


h4 a img {
	border: none;
	vertical-align: middle;
}

#experience_blog {
	margin-top: 20px;
	float: left;
	clear: both;
}

.second_sub_content_event {/*”kitagawa:110512XQnCxg-*/
	width: 780px;
	margin-top: 15px;
	font-size: 14px;
	margin-bottom: 40px;
	line-height: 1.5;
	letter-spacing: 1.5px;
	overflow: hidden;
	padding: 10px;
	background-color: #F1FDFE;
	border: 1px solid #D2EEEE;
}

.second_sub_content_event li img{/*”kitagawa:110512XQnCxg-*/
	vertical-align: text-top;
	padding-left: 5px;
}

.event-bottom {/*”kitagawa:110512XQnCxg-*/
    margin-bottom: 10px;
}

#connyaku{
    float: right;
	padding-left: 10px;
}

.light-blue {
	color: #02BEFD;
	font-weight: bold;
}